遂にA6デバイスのダウングレードにも一部対応キタ「Odysseus v0.4」がリリース

(31)

先日【Odysseus v0.3】にてiPhone 4sやiPad 2、iPad 3のダウングレードも一部対応となりましたが、今回はiPhone 5cの一部モデルに対応されました!
iPhone 5cでのダウングレードが意味するところは…A6デバイスでダウングレードが可能となったのは史上初

スポンサーリンク

Odysseus v0.4

Odysseus – dayt0n
odysseus-0.4.zip】*Windowsでは使用不可

OdysseusはA5 / A6デバイスにも対応したダウングレード手法と言われていましたが、これまでA5デバイスににしか触れられず、中には「A5しか使えないんじゃ…」なんて噂も。
が、当初の発表通りA6デバイスでも使える様になったよ!

ダウングレードにはデバイス・バージョンごとにFirmwareBundleが必要なのですが、今回追加されたFirmwareBundleにiPhone 5c(iPhone5,4)向けの物が含まれています!

現在の対応状況

デバイス・バージョン毎にひとつひとつ追加しなければならないため、まだ一部バージョンのみとなっています。v0.4時点ではこのような感じ。(太字が今回追加分)

デバイス 対応バージョン
iPhone 4
(iPhone3,1)
iOS 6.1.2
iPhone 4
(iPhone3,1)
iOS 6.1.3
iPhone 4
(iPhone3,1)
iOS 7.0.4
iPhone 4
(iPhone3,1)
iOS 7.0.6
iPhone 4
(iPhone3,1)
iOS 7.1.2
iPhone 4 CDMA
(iPhone3,3)
iOS 7.1.2
iPhone 4s
(iPhone4,1)
iOS 6.1.3
iPhone 4s
(iPhone4,1)
iOS 7.1.2
iPhone 5c(Global)
(iPhone5,4)
iOS 7.1.2
iPad 2 (WiFi) iOS 7.1.2
iPad 3 (WiFi) iOS 6.1.2
iPad 3 (WiFi) iOS 7.1.2

iPhone 5cといっても今回追加された物はGlobal版であるiPhone5,4の方です。日本で販売されているモデルはiPhone5,3なので注意が必要です。

もちろんSHSHや脱獄済みなど条件はありますが、それでも、A6デバイスでダウングレード、もしくは好きなバージョンへの復元が出来る様になった・対応したというのは、スゴイ事!

正直…私も「本当にA6デバイスに対応できるんだろうか…」とちょっと不安だった部分もあったのですが、まさか本当に対応してくるとは! ということは、今後FirmwareBundleさえ追加されていけば以下のデバイスは全て可能である…ということになります。

  • iPod touch 5g(A5)
  • iPhone 4s(A5)
  • iPhone 5(A6)
  • iPhone 5c(A6)
  • iPad mini(A5)
  • iPad 2(A5)
  • iPad 3(A5X)
  • iPad 4(A6X)

iPhone 5、もしくはiPhone 5cだと、まだまだ現役で使っている!という方も多い様なので、このあたりのFirmwareBundleがキッチリ揃えば、かなり心強くなりそうですね!

コメント

  1. 確かこれってSHSH無いと使えないんですよね?

    • 記事に書いてありましたね……
      誤投稿申し訳ありません

  2. SHSHって何ですか?
    初心者なのでわかりません…

    • 違う記事で詳しく解説してありますよ〜

  3. ダウングレードがドバドバ出てきましたね!64bit機はいつ頃かな?

  4. iPhoneに限らず、何故ダウングレードは難しいんだろう。

  5. 5sは少し先になるでしょうかねぇ…

  6. WIN対応来てくれ>< 7.12に戻したい・・・・

  7. というかAppleが公式なダウングレードを公認しないのはなぜだろう。やはりセキュリティの問題か?

  8. これって条件を満たしていれば指定バージョンへのアップデートもできるんでしょうか?

    • はい、条件さえ満たしていれば「ダウングレード」だけではなく「アップデート」や「復元」も可能です。

  9. いつまでも古い環境のサポートなんてやってらんないでしょう。

  10. 5もはよはよ

  11. 今更ダウングレードする意味ってあるの?

    • ダウングレードが可能になりますと、「脱獄が出来るバージョンへの復元」もしくは「今のバージョンを維持したまま復元」も出来る様になり、そちらの方がメリットとしては大きいかもしれませんね

  12. 偶然手に入れたiOS4.0.1のベースバンド01.59のiPhone4があります。
    当然SHSH保存なんてしていませんでした。
    SHSH無しでベースバンド維持したままiOSを上げる事が可能でしょうか?
    またいくつまで上げる事が出来ますか?
    以前4を持っていた際にはベースバンドを維持したまま、6シリーズまで上げていた気がしますが殆ど忘れてしまいました。

  13. osのダウングレード黙認しちゃうとセキュリティからなにからやりたい放題になっちゃうからね、
    そのくせ自分達はクレーム入れて新品にしろとかいいだすからね
    企業にとって容認するメリットなんもなくね?

  14. ダウングレードも大事だけど、”脱獄できる” 最新ファームウェアに”アップデート” できるような
    そんな環境が一番欲しいというのが脱獄犯の本音ですかね。
    そろそろ脱獄期間が長くなって、一度まっさらに戻したい人も多いはずですし。

    特定のバージョンにしか戻れないとはいえ、A6デバイスの壁を破れたことは
    本当に素晴らしい成果だと思います。
    全機種全バージョン制覇が待ち遠しい……

  15. cydiaとかでインストールしてリスプリングすると一回リンゴマークまで行くんですけどそのあと歯車が出てフリーズします。いつもはそこで電源ボタンとホームボタン長押しして再起動させます。そうすると無事起動するんですが、最近やっぱり再起動するときりんごマーク→暗くなって歯車が繰り返すようになってしまったり、やけにリンゴマークが表示される時間が長くなってしまいました・・・
    直し方をご享受ください。記事と関係ない話題ですいません。

    • すいません、間違えました。

  16. 風脈鬼畜っすねwwww

  17. もうすぐ私の5cもダウングレードできるのね
    嬉しい でも恐い
    爆発したらどうしよう

  18. iH8何してんだ?

  19. SANTAさんお助けください、LINUXのubuntuでコマンド入力しても、VALIDATEやSSHTOOLが「バイナリファイルが実行出来ません」と出て全く前に進みません、 LINUXかMACとありますが、LINUXにて本当にできるのでしょうか? ちなみにアクセス権は実行許可に変えてあります。 やっぱりMAC仕様なのかと悩み中です。

    • Linuxでの作業についてですが、どうも正常に実行出来る環境にかなり限りがあるようで、現状では作者さんからも「出来ないかも」と言われちゃっています。
      そのため、作業はMacで行われた方がイイかもしれません・・・。

  20. やっぱり! そうなんだと思いました。 何度トライしてもうまくいかず、こうなったら中古のMAC買おうかな? ありがとうございました。

  21. shshがなくてもダウングレードできるツールらいしいですが、本当ですかね?
    ttp://www.insanelyiphone。.com/2014/03/downgrade-ios-7-6.1.3-6.1.4-to-6.1.2,html
    ttp://idowngrade。com/

    • ニセモノです。アクセスしないようご注意ください

  22. 久々に見たらv0.99になってたからiPad miniそろそろ出来るかな〜と思ったらiPad2,5がまだ無かった…

  23. この時期にここに書き込みするのも良くないのかもしれませんが、Odysseusでipad miniが来ないのに何かできないような技術的な理由があるんでしょうか。
    リクエストは何度も送っているのですが・・・。
    ttps://www.reddit.com/r/jailbreak/comments/3r9o4i/release_iphone_4_4s_5_5c_ipad_2_3_bundles_for/?st=ir345633&sh=9d9b8ef7
    にある
    iPod Touch 5G and iPad Mini users unfortunately can’t downgrade because no keys
    のno keysの意味がわからなくて・・・。